Subject: Please remove my address.

From: Eldron Burbridge <[email-masked]>
Date: Sun, 20 Jun 1999 19:23:33 PDT

I continuously receive messages from people about things that have to od 
with Prolog, but I never added my address to your list.  Please remove my 
address from your forward lit or whatever causes these message to come to 
me.  Thank you.

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com